/*
Theme Name: WSU
Author: Philip Belesky
Template: vantage
Description: Derberting!
*/

/*
brand yellow: #ffca3e
brand black: #231f20;
brand orange? #fcc02d

*/

@import url("../vantage/style.css");
@import url("../vantage/styles/blue.css");


.widget_circleicon-widget .circle-icon-box a.more-button:hover {
	color: #ffca3e;
}

a, .entry-content a {
	color: #fcc02d;
}
a:hover, .entry-content a:hover {
	color: #ffca3e;
}

#page-wrapper {
	font-size: 1.1em;
}

.main-navigation ul li a {
	font-size: 1.1em;
}